Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements
Webcast-Catalyst9k
New Member

eFSU and quad-sup

Hello,

 

I need help on this. I have two Cisco Catalyst 6807 with quad sup 2T.  I'm trying to upgrade to latest IOS with the following procedure :

http://www.cisco.com/c/en/us/td/docs/switches/lan/catalyst6500/ios/15-1SY/config_guide/sup2T/15_1_sy_swcg_2T/enhanced_fast_software_upgrade_efsu.html

 

I'm upgrading from IOS 151-2.SY1 to 151-2.SY2.

 

 

So I'm doing this :

# issu loadversion bootdisk:s2t54-adventerprisek9-mz.SPA.151-2.SY2.bin

At this point, the standby-ICS sup reboot fine with the new IOS.

Then the standby sup reboots and after several minutes I always get this :

* %ISSU_PROCESS-SW1-3-ABORT: Starting abort sequence, reason: LOADVERSION: New Standby has failed to respond

At this point, the process fail and do a rollback.

 

So my question is, does eFSU supports quad-sup ?

 

Thanks

 

1 REPLY
New Member

Exactly same problem for me,

Exactly same problem for me, is there any one can help on this?

thanks

Marco

290
Views
0
Helpful
1
Replies
CreatePlease to create content